@charset "utf-8";
/* CSS Document */

body {
	background: url(images/hcp_index_vbg.jpg) repeat-y #53ac4e;
	margin: 0px;
}

#header {
	width: 890px;
	height: 199px;
	margin-left: 73px;
	margin-top: 0px;
}

#header .logo {
	width: 210px;
	height: 199px;
	float:left;
}
#header .top {
	width: 680px;
	height: 199px;
	float:right;
}

#navigation {
	width: 890px;
	height: 28px;
	margin-left: 73px;
}

#index {
	width: 680px;
	height: 483px;
	margin-left: 283px;
}